Index: misc/phpcheck/incfile.php
===================================================================
--- misc/phpcheck/incfile.php	(revision 7749)
+++ misc/phpcheck/incfile.php	(working copy)
@@ -1,7 +1,7 @@
 <?php
 	// This checks for my own IP at home. You can just remove the if-statement.
 if (1==0 || ($_SERVER['REMOTE_ADDR']!='127.0.0.1'))	{
-	die('In the source distribution of TYPO3, this script is disabled by a die() function call.<br/><b>Fix:</b> Open the file misc/phpcheck/incfile.php and remove/out-comment the line that outputs this message!');
+	die('In the source distribution of TYPO3, this script is disabled by a die() function call.<br/><strong>Fix:</strong> Open the file misc/phpcheck/incfile.php and remove/out-comment the line that outputs this message!');
 }
 
 include('../../t3lib/class.t3lib_div.php');
Index: t3lib/class.t3lib_tceforms.php
===================================================================
--- t3lib/class.t3lib_tceforms.php	(revision 7749)
+++ t3lib/class.t3lib_tceforms.php	(working copy)
@@ -276,7 +276,7 @@
 
 		// INTERNAL, templates
 	var $totalWrap='<hr />|<hr />';				// Total wrapping for the table rows.
-	var $fieldTemplate='<b>###FIELD_NAME###</b><br />###FIELD_ITEM###<hr />';	// Field template
+	var $fieldTemplate='<strong>###FIELD_NAME###</strong><br />###FIELD_ITEM###<hr />';	// Field template
 	var $sectionWrap='';						// Wrapping template code for a section
 	var $palFieldTemplateHeader='';				// Template for palette headers
 	var $palFieldTemplate='';					// Template for palettes
@@ -2495,7 +2495,7 @@
 
 			foreach ($rotateLang as $lKey)	{
 				if (!$langChildren && !$langDisabled)	{
-					$item.= '<b>'.$this->getLanguageIcon($table,$row,'v'.$lKey).$lKey.':</b>';
+					$item.= '<strong>'.$this->getLanguageIcon($table,$row,'v'.$lKey).$lKey.':</strong>';
 				}
 
 				$tabParts = array();
@@ -2729,7 +2729,7 @@
 							</div>
 
 							<div id="'.$idTagPrefix.'" style="padding-left: 20px;">'.implode('',$tRows).'</div>';
-							$output.= $mayRestructureFlexforms ? '<div style="padding: 10px 5px 5px 20px;"><b>' . $GLOBALS['LANG']->sL('LLL:EXT:lang/locallang_core.php:labels.addnew', 1) . ':</b> '.implode(' | ',$newElementsLinks).'</div>' : '';
+							$output.= $mayRestructureFlexforms ? '<div style="padding: 10px 5px 5px 20px;"><strong>' . $GLOBALS['LANG']->sL('LLL:EXT:lang/locallang_core.php:labels.addnew', 1) . ':</strong> '.implode(' | ',$newElementsLinks).'</div>' : '';
 						} else {
 							// It is a container
 
@@ -4773,7 +4773,7 @@
 		$this->fieldTemplate='
 			<tr ###BGCOLOR_HEAD######CLASSATTR_2###>
 				<td>###FIELD_HELP_ICON###</td>
-				<td width="99%"><span style="color:###FONTCOLOR_HEAD###;"###CLASSATTR_4###><b>###FIELD_NAME###</b></span>###FIELD_HELP_TEXT###</td>
+				<td width="99%"><span style="color:###FONTCOLOR_HEAD###;"###CLASSATTR_4###><strong>###FIELD_NAME###</strong></span>###FIELD_HELP_TEXT###</td>
 			</tr>
 			<tr ###BGCOLOR######CLASSATTR_1###>
 				<td nowrap="nowrap"><img name="req_###FIELD_TABLE###_###FIELD_ID###_###FIELD_FIELD###" src="clear.gif" class="t3-TCEforms-reqImg" alt="" /><img name="cm_###FIELD_TABLE###_###FIELD_ID###_###FIELD_FIELD###" src="clear.gif" class="t3-TCEforms-contentchangedImg" alt="" /></td>
Index: t3lib/class.t3lib_tstemplate.php
===================================================================
--- t3lib/class.t3lib_tstemplate.php	(revision 7749)
+++ t3lib/class.t3lib_tstemplate.php	(working copy)
@@ -1356,7 +1356,7 @@
 	 * Ordinary "wrapping" function. Used in the tslib_menu class and extension classes instead of the similar function in tslib_cObj
 	 *
 	 * @param	string		The content to wrap
-	 * @param	string		The wrap value, eg. "<b> | </b>"
+	 * @param	string		The wrap value, eg. "<strong> | </strong>"
 	 * @return	string		Wrapped input string
 	 * @see tslib_menu, tslib_cObj::wrap()
 	 */
Index: t3lib/class.t3lib_tceforms_fe.php
===================================================================
--- t3lib/class.t3lib_tceforms_fe.php	(revision 7749)
+++ t3lib/class.t3lib_tceforms_fe.php	(working copy)
@@ -109,7 +109,7 @@
 	public function setFancyDesign() {
 		$this->fieldTemplate = '
 	<tr>
-		<td nowrap="nowrap" bgcolor="#F6F2E6">###FIELD_HELP_ICON###<font face="verdana" size="1" color="black"><b>###FIELD_NAME###</b></font>###FIELD_HELP_TEXT###</td>
+		<td nowrap="nowrap" bgcolor="#F6F2E6">###FIELD_HELP_ICON###<font face="verdana" size="1" color="black"><strong>###FIELD_NAME###</strong></font>###FIELD_HELP_TEXT###</td>
 	</tr>
 	<tr>
 		<td nowrap="nowrap" bgcolor="#ABBBB4"><img name="req_###FIELD_TABLE###_###FIELD_ID###_###FIELD_FIELD###" src="clear.gif" width="10" height="10" alt="" /><img name="cm_###FIELD_TABLE###_###FIELD_ID###_###FIELD_FIELD###" src="clear.gif" width="7" height="10" alt="" /><font face="verdana" size="1" color="black">###FIELD_ITEM###</font>###FIELD_PAL_LINK_ICON###</td>
@@ -123,7 +123,7 @@
 	</tr>	';
 		$this->palFieldTemplateHeader = '
 	<tr>
-		<td nowrap="nowrap" bgcolor="#F6F2E6"><font face="verdana" size="1" color="black"><b>###FIELD_HEADER###</b></font></td>
+		<td nowrap="nowrap" bgcolor="#F6F2E6"><font face="verdana" size="1" color="black"><strong>###FIELD_HEADER###</strong></font></td>
 	</tr>	';
 	}
 
Index: t3lib/class.t3lib_befunc.php
===================================================================
--- t3lib/class.t3lib_befunc.php	(revision 7749)
+++ t3lib/class.t3lib_befunc.php	(working copy)
@@ -2002,7 +2002,7 @@
 
 	/**
 	 * Returns the label-value for fieldname $col in table, $table
-	 * If $printAllWrap is set (to a "wrap") then it's wrapped around the $col value IF THE COLUMN $col DID NOT EXIST in TCA!, eg. $printAllWrap = '<b>|</b>' and the fieldname was 'not_found_field' then the return value would be '<b>not_found_field</b>'
+	 * If $printAllWrap is set (to a "wrap") then it's wrapped around the $col value IF THE COLUMN $col DID NOT EXIST in TCA!, eg. $printAllWrap = '<strong>|</strong>' and the fieldname was 'not_found_field' then the return value would be '<strong>not_found_field</strong>'
 	 * Usage: 17
 	 *
 	 * @param	string		Table name, present in $TCA
@@ -4084,7 +4084,7 @@
 									<tr>
 										<td bgcolor="#F4F0E8">
 											<font face="verdana,arial,helvetica" size="2">';
-			echo '<b><center><font size="+1">'.$header.'</font></center></b><br />'.$text;
+			echo '<strong><center><font size="+1">'.$header.'</font></center></strong><br />'.$text;
 			echo '							</font>
 										</td>
 									</tr>
Index: t3lib/class.t3lib_superadmin.php
===================================================================
--- t3lib/class.t3lib_superadmin.php	(revision 7749)
+++ t3lib/class.t3lib_superadmin.php	(working copy)
@@ -1172,7 +1172,7 @@
 						$label = $all['siteInfo']['sitename'] ? $all['siteInfo']['sitename'] : '(DB: '.$all['siteInfo']['TYPO3_db'].')';
 						$lines[] = '
 							<hr />
-							<b>'.htmlspecialchars($label).'</b> ('.htmlspecialchars(substr($all['siteInfo']['SA_PATH'],strlen($all['siteInfo']['MAIN_DIR'])+1)).')<br />';
+							<strong>'.htmlspecialchars($label).'</strong> ('.htmlspecialchars(substr($all['siteInfo']['SA_PATH'],strlen($all['siteInfo']['MAIN_DIR'])+1)).')<br />';
 
 								// To avoid "visited links" display on next hit:
 							$tempVal='&_someUniqueValue=' . $GLOBALS['EXEC_TIME'];
Index: t3lib/class.t3lib_tceforms_inline.php
===================================================================
--- t3lib/class.t3lib_tceforms_inline.php	(revision 7749)
+++ t3lib/class.t3lib_tceforms_inline.php	(working copy)
@@ -553,7 +553,7 @@
 			'<table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin-right: '.$this->inlineStyles['margin-right'].'px;"'.
 			($this->fObj->borderStyle[2] ? ' background="'.htmlspecialchars($this->backPath.$this->fObj->borderStyle[2]).'"':'').
 			($this->fObj->borderStyle[3] ? ' class="'.htmlspecialchars($this->fObj->borderStyle[3]).'"':'').'>' .
-			'<tr class="class-main12"><td width="18" id="' . $objectId . '_iconcontainer">' . $iconImg . '</td><td align="left"><b>' . $label . '</b></td><td align="right">' . $ctrl . '</td></tr></table>';
+			'<tr class="class-main12"><td width="18" id="' . $objectId . '_iconcontainer">' . $iconImg . '</td><td align="left"><strong>' . $label . '</strong></td><td align="right">' . $ctrl . '</td></tr></table>';
 
 		return $header;
 	}
Index: t3lib/class.t3lib_div.php
===================================================================
--- t3lib/class.t3lib_div.php	(revision 7749)
+++ t3lib/class.t3lib_div.php	(working copy)
@@ -3519,7 +3519,7 @@
 			$result='
 			<table border="1" cellpadding="1" cellspacing="0" bgcolor="white">';
 			if (count($array_in) == 0)	{
-				$result.= '<tr><td><font face="Verdana,Arial" size="1"><b>EMPTY!</b></font></td></tr>';
+				$result.= '<tr><td><font face="Verdana,Arial" size="1"><strong>EMPTY!</strong></font></td></tr>';
 			} else	{
 				foreach ($array_in as $key => $val)	{
 					$result.= '<tr>
@@ -3602,13 +3602,13 @@
 		if (is_array($var))	{
 			$debug .= self::view_array($var);
 		} elseif (is_object($var)) {
-			$debug .=  '<b>|Object:<pre>';
+			$debug .=  '<strong>|Object:<pre>';
 			$debug .= print_r($var, TRUE);
-			$debug .=  '</pre>|</b>';
+			$debug .=  '</pre>|</strong>';
 		} elseif ((string) $var !== '')	{
-			$debug .= '<b>|' . htmlspecialchars((string)$var) . '|</b>';
+			$debug .= '<strong>|' . htmlspecialchars((string)$var) . '|</strong>';
 		} else {
-			$debug .= '<b>| debug |</b>';
+			$debug .= '<strong>| debug |</strong>';
 		}
 
 		if ($header) {
Index: t3lib/class.t3lib_formmail.php
===================================================================
--- t3lib/class.t3lib_formmail.php	(revision 7749)
+++ t3lib/class.t3lib_formmail.php	(working copy)
@@ -151,7 +151,7 @@
 						$HTML_val = ($convCharset && strlen($val)) ? $GLOBALS['TSFE']->csConvObj->conv(htmlspecialchars($val),$GLOBALS['TSFE']->renderCharset,$this->charset,1) : htmlspecialchars($val);
 
 						$Plain_content.= strtoupper($key).':  '.$space.$Plain_val.LF.$space;
-						$HTML_content.= '<tr><td bgcolor="#eeeeee"><font face="Verdana" size="1"><b>'.strtoupper($key).'</b></font></td><td bgcolor="#eeeeee"><font face="Verdana" size="1">'.nl2br($HTML_val).'&nbsp;</font></td></tr>';
+						$HTML_content.= '<tr><td bgcolor="#eeeeee"><font face="Verdana" size="1"><strong>'.strtoupper($key).'</strong></font></td><td bgcolor="#eeeeee"><font face="Verdana" size="1">'.nl2br($HTML_val).'&nbsp;</font></td></tr>';
 					}
 				}
 			}
Index: t3lib/class.t3lib_arraybrowser.php
===================================================================
--- t3lib/class.t3lib_arraybrowser.php	(revision 7749)
+++ t3lib/class.t3lib_arraybrowser.php	(working copy)
@@ -160,7 +160,7 @@
 	function wrapValue($theValue,$depth)	{
 		$wrappedValue = '';
 		if (strlen($theValue) > 0) {
-			$wrappedValue = '<b>' . htmlspecialchars($theValue) . '</b>';
+			$wrappedValue = '<strong>' . htmlspecialchars($theValue) . '</strong>';
 		}
 		return $wrappedValue;
 	}
Index: t3lib/class.t3lib_tsparser_ext.php
===================================================================
--- t3lib/class.t3lib_tsparser_ext.php	(revision 7749)
+++ t3lib/class.t3lib_tsparser_ext.php	(working copy)
@@ -260,12 +260,12 @@
 	function substituteCMarkers($all)	{
 		switch($this->constantMode)	{
 			case 'const':
-				$all = str_replace('##'.$this->Cmarker.'_B##', '<font color="green"><B>', $all);
-				$all = str_replace('##'.$this->Cmarker.'_E##', '</b></font>', $all);
+				$all = str_replace('##'.$this->Cmarker.'_B##', '<font color="green"><strong>', $all);
+				$all = str_replace('##'.$this->Cmarker.'_E##', '</strong></font>', $all);
 			break;
 			case 'subst':
-				$all = str_replace('##'.$this->Cmarker.'_B##', '<font color="green"><B>', $all);
-				$all = str_replace('##'.$this->Cmarker.'_E##', '</b></font>', $all);
+				$all = str_replace('##'.$this->Cmarker.'_B##', '<font color="green"><strong>', $all);
+				$all = str_replace('##'.$this->Cmarker.'_E##', '</strong></font>', $all);
 			break;
 			default:
 				$all = $all;
@@ -412,7 +412,7 @@
 							$ln = '';
 						}
 
-						if ($this->tsbrowser_searchKeys[$depth] & 4)	{ $label = '<b><font color="red">'.$label.'</font></b>'; }	// The key has matched the search string
+						if ($this->tsbrowser_searchKeys[$depth] & 4)	{ $label = '<strong><font color="red">'.$label.'</font></strong>'; }	// The key has matched the search string
 						$label = '<a href="'.htmlspecialchars($aHref).'" title="'.htmlspecialchars($ln).'">'.$label.'</a>';
 					}
 				}
@@ -427,9 +427,9 @@
 						$theValue = $this->ext_fixed_lgd($theValue,$lgdChars);
 					}
 					if ($this->tsbrowser_searchKeys[$depth] & 2)	{	// The value has matched the search string
-						$HTML.='&nbsp;=&nbsp;<b><font color="red">'.$this->makeHtmlspecialchars($theValue).'</font></b>';
+						$HTML.='&nbsp;=&nbsp;<strong><font color="red">'.$this->makeHtmlspecialchars($theValue).'</font></strong>';
 					} else {
-						$HTML.='&nbsp;=&nbsp;<b>'.$this->makeHtmlspecialchars($theValue).'</b>';
+						$HTML.='&nbsp;=&nbsp;<strong>'.$this->makeHtmlspecialchars($theValue).'</strong>';
 					}
 					if ($this->ext_regComments && isset($arr[$key.'..']))	{
 						$comment = $arr[$key.'..'];
@@ -746,7 +746,7 @@
 
 			$firstChar = substr(trim($v),0,1);
 			if ($firstChar=='[')	{
-				$cArr[$k] = '<font color="green"><b>'.$cArr[$k].'</b></font>';
+				$cArr[$k] = '<font color="green"><strong>'.$cArr[$k].'</strong></font>';
 			} elseif ($firstChar=='/' || $firstChar=='#')	{
 				if ($comments)	{
 					$cArr[$k] = '<span class="typo3-dimmed">'.$cArr[$k].'</span>';
Index: typo3/class.show_rechis.inc
===================================================================
--- typo3/class.show_rechis.inc	(revision 7749)
+++ typo3/class.show_rechis.inc	(working copy)
@@ -324,7 +324,7 @@
 			// get link to page history if the element history is shown
 		$elParts = explode(':',$this->element);
 		if ($elParts[0] != 'pages')	{
-			$content .= '<b>'.$LANG->getLL('elementHistory',1).'</b><br />';
+			$content .= '<strong>'.$LANG->getLL('elementHistory',1).'</strong><br />';
 			$pid = t3lib_BEfunc::getRecordRaw($elParts[0],'uid='.intval($elParts[1]));
 			$content .= $this->linkPage($LANG->getLL('elementHistory_link',1),array('element' => 'pages:'.$pid['pid']));
 		}
@@ -389,7 +389,7 @@
 
 				$lines[] = '
 				<tr class="bgColor4-20">
-					<td colspan="7"><b>'.$LANG->getLL('consistenceWarning',1).'</b></td>
+					<td colspan="7"><strong>'.$LANG->getLL('consistenceWarning',1).'</strong></td>
 				</tr>';
 			}
 
@@ -501,10 +501,10 @@
 				$elParts = explode(':',$key);
 					// turn around diff because it should be a "rollback preview"
 				if ($diff['insertsDeletes'][$key] == 1)	{	// insert
-					$record .= '<b>'.$LANG->getLL('delete',1).'</b>';
+					$record .= '<strong>'.$LANG->getLL('delete',1).'</strong>';
 					$record .= '<br />';
 				} elseif ($diff['insertsDeletes'][$key] == -1)	{
-					$record .= '<b>'.$LANG->getLL('insert',1).'</b>';
+					$record .= '<strong>'.$LANG->getLL('insert',1).'</strong>';
 					$record .= '<br />';
 				}
 					// build up temporary diff array
Index: typo3/class.file_list.inc
===================================================================
--- typo3/class.file_list.inc	(revision 7749)
+++ typo3/class.file_list.inc	(working copy)
@@ -180,7 +180,7 @@
 				if ($this->clickMenus) $otherMarkers['PAGE_ICON'] = $GLOBALS['SOBE']->doc->wrapClickMenuOnIcon($otherMarkers['PAGE_ICON'],$path);
 
 				$buttons['level_up'] .= $this->linkWrapDir(t3lib_iconWorks::getSpriteIcon('actions-view-go-up', array('title' => $GLOBALS['LANG']->sL('LLL:EXT:lang/locallang_core.xml:labels.upOneLevel', 1))), $theFile['path']);
-				$otherMarkers['TITLE'] .= t3lib_div::removeXSS(t3lib_div::fixed_lgd_cs($title,-($this->fixedL+20)));	// No HTML specialchars here - HTML like <b> </b> is allowed
+				$otherMarkers['TITLE'] .= t3lib_div::removeXSS(t3lib_div::fixed_lgd_cs($title,-($this->fixedL+20)));	// No HTML specialchars here - HTML like <strong> </strong> is allowed
 
 				// this is the root page
 			} else {
Index: typo3/template.php
===================================================================
--- typo3/template.php	(revision 7749)
+++ typo3/template.php	(working copy)
@@ -474,7 +474,7 @@
 	 */
 	function getFileheader($title,$path,$iconfile)	{
 		$fileInfo = t3lib_div::split_fileref($title);
-		$title = htmlspecialchars(t3lib_div::fixed_lgd_cs($fileInfo['path'],-35)).'<b>'.htmlspecialchars($fileInfo['file']).'</b>';
+		$title = htmlspecialchars(t3lib_div::fixed_lgd_cs($fileInfo['path'],-35)).'<strong>'.htmlspecialchars($fileInfo['file']).'</strong>';
 		return '<span class="typo3-moduleHeader"><img'.t3lib_iconWorks::skinImg($this->backPath,$iconfile,'width="18" height="16"').' title="'.htmlspecialchars($path).'" alt="" />'.$title.'</span>';
 	}
 
@@ -1838,11 +1838,11 @@
 
 						// Controls:
 					if ($id==$onlineId)	{
-						$controls = '<img'.t3lib_iconWorks::skinImg($this->backPath,'gfx/blinkarrow_left.gif','width="5" height="9"').' class="absmiddle" alt="" /> <b>'.$GLOBALS['LANG']->sL('LLL:EXT:lang/locallang_core.php:ver.online',1).'</b>';
+						$controls = '<img'.t3lib_iconWorks::skinImg($this->backPath,'gfx/blinkarrow_left.gif','width="5" height="9"').' class="absmiddle" alt="" /> <strong>'.$GLOBALS['LANG']->sL('LLL:EXT:lang/locallang_core.php:ver.online',1).'</strong>';
 					} elseif (!$noAction) {
 						$controls = '<a href="'.$this->issueCommand('&cmd[pages]['.$onlineId.'][version][swapWith]='.$id.'&cmd[pages]['.$onlineId.'][version][action]=swap',t3lib_div::linkThisScript(array('id'=>$onlineId))).'" class="nobr">'.
 								'<img'.t3lib_iconWorks::skinImg($this->backPath,'gfx/insert1.gif','width="14" height="14"').' style="margin-right: 2px;" class="absmiddle" alt="" title="'.$GLOBALS['LANG']->sL('LLL:EXT:lang/locallang_core.php:ver.swapPage',1).'" />'.
-								'<b>'.$GLOBALS['LANG']->sL('LLL:EXT:lang/locallang_core.php:ver.swap',1).'</b></a>';
+								'<strong>'.$GLOBALS['LANG']->sL('LLL:EXT:lang/locallang_core.php:ver.swap',1).'</strong></a>';
 					}
 
 						// Write out HTML code:
Index: typo3/alt_menu.php
===================================================================
--- typo3/alt_menu.php	(revision 7749)
+++ typo3/alt_menu.php	(working copy)
@@ -149,7 +149,7 @@
 				// Header: Admin functions
 			$this->content.='
 					<tr class="c-mainitem">
-						<td colspan="2"><span class="c-label"><b>'.$GLOBALS['LANG']->sL('LLL:EXT:lang/locallang_core.php:rm.adminFunctions',1).'</b>&nbsp;</span><span class="c-iconCollapse"></span></td>
+						<td colspan="2"><span class="c-label"><strong>'.$GLOBALS['LANG']->sL('LLL:EXT:lang/locallang_core.php:rm.adminFunctions',1).'</strong>&nbsp;</span><span class="c-iconCollapse"></span></td>
 					</tr>';
 
 			$rows=array();
Index: typo3/class.alt_menu_functions.inc
===================================================================
--- typo3/class.alt_menu_functions.inc	(revision 7749)
+++ typo3/class.alt_menu_functions.inc	(working copy)
@@ -206,7 +206,7 @@
 			}
 
 			$selectItems[] = '<option value="top.goToModule(\''.$moduleName.'\');">'.htmlspecialchars($LANG->moduleLabels['tabs'][$moduleKey]).'</option>';
-			$label='&nbsp;<b>'.$label.'</b>&nbsp;';
+			$label='&nbsp;<strong>'.$label.'</strong>&nbsp;';
 
 
 				// make menu collapsable
Index: typo3/mod/tools/em/class.em_index.php
===================================================================
--- typo3/mod/tools/em/class.em_index.php	(revision 7749)
+++ typo3/mod/tools/em/class.em_index.php	(working copy)
@@ -2318,7 +2318,7 @@
 									$oldMD5 = md5(str_replace(CR,'',$oldFileContent));
 									$info .= sprintf(
 										$GLOBALS['LANG']->getLL('ext_details_md5_previous'),
-										'<b>' . $oldMD5 . '</b>'
+										'<strong>' . $oldMD5 . '</strong>'
 									) . '<br />';
 									t3lib_div::writeFile($editFile,$submittedContent['file']);
 									$saveFlag = 1;
@@ -2331,19 +2331,19 @@
 
 							$outCode.= sprintf(
 								$GLOBALS['LANG']->getLL('ext_details_file'),
-								'<b>' . substr($editFile, strlen($absPath)) . '</b> (' .
+								'<strong>' . substr($editFile, strlen($absPath)) . '</strong> (' .
 									t3lib_div::formatSize(filesize($editFile)) . ')<br />'
 							);
 							$fileMD5 = md5(str_replace(CR,'',$fileContent));
 							$info .= sprintf(
 								$GLOBALS['LANG']->getLL('ext_details_md5_current'),
-								'<b>' . $fileMD5 . '</b>'
+								'<strong>' . $fileMD5 . '</strong>'
 							) . '<br />';
 							if($saveFlag)	{
 								$saveMD5 = md5(str_replace(CR,'',$submittedContent['file']));
 								$info .= sprintf(
 									$GLOBALS['LANG']->getLL('ext_details_md5_submitted'),
-									'<b>' . $saveMD5 . '</b>'
+									'<strong>' . $saveMD5 . '</strong>'
 								) . '<br />';
 								if ($fileMD5!=$saveMD5) {
 									$info .= $GLOBALS['TBE_TEMPLATE']->rfw(
Index: typo3/mod/web/perm/index.php
===================================================================
--- typo3/mod/web/perm/index.php	(revision 7749)
+++ typo3/mod/web/perm/index.php	(working copy)
@@ -525,11 +525,11 @@
 			// Adding help text:
 		if ($BE_USER->uc['helpText'])	{
 			$this->content.=$this->doc->divider(20);
-			$legendText = '<b>'.$LANG->getLL('1',1).'</b>: '.$LANG->getLL('1_t',1);
-			$legendText.= '<br /><b>'.$LANG->getLL('16',1).'</b>: '.$LANG->getLL('16_t',1);
-			$legendText.= '<br /><b>'.$LANG->getLL('2',1).'</b>: '.$LANG->getLL('2_t',1);
-			$legendText.= '<br /><b>'.$LANG->getLL('4',1).'</b>: '.$LANG->getLL('4_t',1);
-			$legendText.= '<br /><b>'.$LANG->getLL('8',1).'</b>: '.$LANG->getLL('8_t',1);
+			$legendText = '<strong>'.$LANG->getLL('1',1).'</strong>: '.$LANG->getLL('1_t',1);
+			$legendText.= '<br /><strong>'.$LANG->getLL('16',1).'</strong>: '.$LANG->getLL('16_t',1);
+			$legendText.= '<br /><strong>'.$LANG->getLL('2',1).'</strong>: '.$LANG->getLL('2_t',1);
+			$legendText.= '<br /><strong>'.$LANG->getLL('4',1).'</strong>: '.$LANG->getLL('4_t',1);
+			$legendText.= '<br /><strong>'.$LANG->getLL('8',1).'</strong>: '.$LANG->getLL('8_t',1);
 
 			$code=$legendText.'<br /><br />'.$LANG->getLL('def',1);
 			$this->content.=$this->doc->section($LANG->getLL('Legend',1).':',$code);
@@ -595,13 +595,13 @@
 				<tr>
 					<td class="bgColor2" colspan="2">&nbsp;</td>
 					<td class="bgColor2"><img'.t3lib_iconWorks::skinImg($BACK_PATH,'gfx/line.gif','width="5" height="16"').' alt="" /></td>
-					<td class="bgColor2" align="center"><b>'.$LANG->getLL('Owner',1).'</b></td>
+					<td class="bgColor2" align="center"><strong>'.$LANG->getLL('Owner',1).'</strong></td>
 					<td class="bgColor2"><img'.t3lib_iconWorks::skinImg($BACK_PATH,'gfx/line.gif','width="5" height="16"').' alt="" /></td>
-					<td class="bgColor2" align="center"><b>'.$LANG->getLL('Group',1).'</b></td>
+					<td class="bgColor2" align="center"><strong>'.$LANG->getLL('Group',1).'</strong></td>
 					<td class="bgColor2"><img'.t3lib_iconWorks::skinImg($BACK_PATH,'gfx/line.gif','width="5" height="16"').' alt="" /></td>
-					<td class="bgColor2" align="center"><b>'.$LANG->getLL('Everybody',1).'</b></td>
+					<td class="bgColor2" align="center"><strong>'.$LANG->getLL('Everybody',1).'</strong></td>
 					<td class="bgColor2"><img'.t3lib_iconWorks::skinImg($BACK_PATH,'gfx/line.gif','width="5" height="16"').' alt="" /></td>
-					<td class="bgColor2" align="center"><b>'.$LANG->getLL('EditLock',1).'</b></td>
+					<td class="bgColor2" align="center"><strong>'.$LANG->getLL('EditLock',1).'</strong></td>
 				</tr>
 			';
 		} else {
@@ -609,9 +609,9 @@
 				<tr>
 					<td class="bgColor2" colspan="2">&nbsp;</td>
 					<td class="bgColor2"><img'.t3lib_iconWorks::skinImg($BACK_PATH,'gfx/line.gif','width="5" height="16"').' alt="" /></td>
-					<td class="bgColor2" align="center" nowrap="nowrap"><b>'.$LANG->getLL('User',1).':</b> ' . htmlspecialchars($BE_USER->user['username']) . '</td>
+					<td class="bgColor2" align="center" nowrap="nowrap"><strong>'.$LANG->getLL('User',1).':</strong> ' . htmlspecialchars($BE_USER->user['username']) . '</td>
 					'.(!$BE_USER->isAdmin()?'<td class="bgColor2"><img'.t3lib_iconWorks::skinImg($BACK_PATH,'gfx/line.gif','width="5" height="16"').' alt="" /></td>
-					<td class="bgColor2" align="center"><b>'.$LANG->getLL('EditLock',1).'</b></td>':'').'
+					<td class="bgColor2" align="center"><strong>'.$LANG->getLL('EditLock',1).'</strong></td>':'').'
 				</tr>';
 		}
 
@@ -708,11 +708,11 @@
 		$this->content.= t3lib_BEfunc::cshItem('xMOD_csh_corebe', 'perm_module', $GLOBALS['BACK_PATH'], '<br />|');
 
 			// Creating legend table:
-		$legendText = '<b>'.$LANG->getLL('1',1).'</b>: '.$LANG->getLL('1_t',1);
-		$legendText.= '<br /><b>'.$LANG->getLL('16',1).'</b>: '.$LANG->getLL('16_t',1);
-		$legendText.= '<br /><b>'.$LANG->getLL('2',1).'</b>: '.$LANG->getLL('2_t',1);
-		$legendText.= '<br /><b>'.$LANG->getLL('4',1).'</b>: '.$LANG->getLL('4_t',1);
-		$legendText.= '<br /><b>'.$LANG->getLL('8',1).'</b>: '.$LANG->getLL('8_t',1);
+		$legendText = '<strong>'.$LANG->getLL('1',1).'</strong>: '.$LANG->getLL('1_t',1);
+		$legendText.= '<br /><strong>'.$LANG->getLL('16',1).'</strong>: '.$LANG->getLL('16_t',1);
+		$legendText.= '<br /><strong>'.$LANG->getLL('2',1).'</strong>: '.$LANG->getLL('2_t',1);
+		$legendText.= '<br /><strong>'.$LANG->getLL('4',1).'</strong>: '.$LANG->getLL('4_t',1);
+		$legendText.= '<br /><strong>'.$LANG->getLL('8',1).'</strong>: '.$LANG->getLL('8_t',1);
 
 		$code='<table border="0" id="typo3-legendTable">
 			<tr>
Index: typo3/mod/web/info/index.php
===================================================================
--- typo3/mod/web/info/index.php	(revision 7749)
+++ typo3/mod/web/info/index.php	(working copy)
@@ -104,8 +104,8 @@
 			$this->doc->setModuleTemplate('templates/info.html');
 			$this->doc->tableLayout = Array (
 				'0' => Array (
-					'0' => Array('<td valign="top"><b>','</b></td>'),
-					"defCol" => Array('<td><img src="'.$this->doc->backPath.'clear.gif" width="10" height="1" alt="" /></td><td valign="top"><b>','</b></td>')
+					'0' => Array('<td valign="top"><strong>','</strong></td>'),
+					"defCol" => Array('<td><img src="'.$this->doc->backPath.'clear.gif" width="10" height="1" alt="" /></td><td valign="top"><strong>','</strong></td>')
 				),
 				"defRow" => Array (
 					"0" => Array('<td valign="top">','</td>'),
Index: typo3/mod/user/ws/wsol_preview.php
===================================================================
--- typo3/mod/user/ws/wsol_preview.php	(revision 7749)
+++ typo3/mod/user/ws/wsol_preview.php	(working copy)
@@ -89,17 +89,17 @@
 						<title>Header</title>
 					</head>
 					<body bgcolor="'.$color.'">
-						<font face="verdana,arial" size="2" color="white"><b>'.$headerText.'</b></font>
+						<strong style="font-family:Verdana, Arial;font-size:80%;color:white;">'.$headerText.'</strong>
 					</body>
 				</html>';
 		} elseif ($msg = t3lib_div::_GP('msg'))	{
 			switch($msg)	{
 				case 'branchpoint':
-					$message = '<b>No live page available!</b><br /><br />
+					$message = '<strong>No live page available!</strong><br /><br />
 					The previewed page was inside a "Branch" type version and has no traceable counterpart in the live workspace.';
 				break;
 				case 'newpage':
-					$message = '<b>New page!</b><br /><br />
+					$message = '<strong>New page!</strong><br /><br />
 					The previewed page is created in the workspace and has no counterpart in the live workspace.';
 				break;
 				default:
